/* About Us
------------------------------------ */
#page_about h2 {
	font-size: 60px;
}
#page_about #about-founded {
	background-image:url(/assets/images/background-about-us-founded.jpg);
	background-repeat:no-repeat;
	background-position:center;
	background-size:cover;
	text-align:center;
	padding:40px 0;
}
#page_about #about-founded h2 {
    margin-bottom: 20px;#FFF
	margin-top:0;
}
#page_about #about-founded p {
	text-align: left;
    padding: 0 240px;
}
#page_about #about-founded .btn {
	margin:20px auto;
}

#page_about #about-ingredients {
	background-image:url(/assets/images/background-about-us-ingredients.jpg);
	background-repeat:no-repeat;
	background-position:center;
	background-size:cover;
	padding:60px 0;
}

#page_about #about-ingredients h2 {
    margin-bottom: 20px;
    margin-top: 0;
    padding-top: 0;
    color: #ad96dc;
    line-height: 1em;
}
#page_about #about-ingredients p {
    color: #fff;
    padding-right: 170px;
}

@media screen and (max-width:1199px) {
	#page_about #about-founded p {
    	padding: 0 140px;
	}
	#page_about #about-ingredients p {
    	padding-right: 40px;
	}
}
@media screen and (max-width:991px) {
	#page_about #about-founded p {
    	padding: 0 30px;
	}
	#page_about #about-ingredients p {
    	padding-right: 30px;
	}
}
@media screen and (max-width:767px) {
	#page_about h2 {
    	font-size: 40px;
	}
	#page_about #about-ingredients h2 {
		font-size: 40px;
		padding: 0 30px;
	}
	#page_about #about-ingredients p {
		padding: 0 30px;
	}
}

/* How We Make Beer
------------------------------------ */

#how-ingredients .how-ingredients-content {
	padding:30px 50px;
}
#how-ingredients .how-ingredients-image {
	background-size:cover;
}
#how-ingredients .how-ingredients-content h1 {
	font-size: 100px;
    line-height: 1em;
    margin-top: 0;
}
.how-callout {padding: 40px; }
.how-callout .how-btn {
	padding: 0 20px;
    vertical-align: middle;
}
.how-callout.top .how-btn {display:table-cell;}
.how-callout .how-btn .btn {background:#ecd37e; color:#2c183c; }
.how-callout.top .how-callout-text {
	margin:auto;
	display:table;
}
.how-callout.top h2 {
	text-align: center;
    font-family: 'Clear Sans', sans-serif;
    text-transform: uppercase;
    font-size: 50px;
    font-weight: 600;
    line-height: 28px;
    padding: 0;
    margin: 0 20px 0 0;
}
.how-callout.bottom {
	text-align:center;
}
section#how-vid {
	padding: 70px 0;
    background-size: cover;
    background-position: 0 -20px;
}
section#how-vid img {
	width: 160px;
    margin: auto;
    display: block;
}
section#how-vid h1{ color:#FFF; text-shadow:0 0 10px #000; }
section#how-vid a:hover{text-decoration:none;}
section#how-process .process-container > .row {

}

section#how-process .col-md-6 {
	background:#ad96dc;
	margin:0;
	padding:25px 25px 5px;
}
section#how-process .col-md-6.dark {
	background:#403747;
}
.process-container {position:relative;}
.process-container::after {
    clear:both;
	content: '';
    width: 50px;
    height: 50px;
    border-left: 25px solid transparent;
    border-right: 25px solid transparent;
    border-top: 30px solid #ad96dc;
    bottom: -50px;
    z-index: 1;
    margin: auto;
    display: block;
    position: absolute;
    left: 48.5%;
}
.process-container.dark::after {
	 border-top: 30px solid #403747;
}
section#how-process .col-md-6 .how-process-title {
	padding:25px 0;
}
section#how-process .col-md-6 .how-process-content {
	padding:25px 100px 25px 0px;
}

section#how-process .col-md-6 h1 {
	color:#725e92;
	font-size:80px;
	text-align:right;
	margin-top:0;
	line-height:.9em;
}
section#how-process .col-md-6.dark h1 {
	color:#ad96dc;
	}
section#how-process .col-md-6.dark p {
	color:#ad96dc;
}

#how-vid-modal .modal-body {
  position: relative;
  padding: 0px;
}

#how-vid-modal .modal-content {
  border-radius:0;
  border:0;
  background:transparent;
  box-shadow:none;
}

#how-vid-modal .modal-dialog {
  margin: 5vh auto;
  max-width:100vh;
}
#how-vid-modal .modal-content {
  max-height: 90vh;
}
#how-vid-modal .modal-body {
  max-height: 90vh;
}
#how-vid-modal .modal-body .item {
  text-align:center;
}
#how-vid-modal .modal-body .item img {
  max-height: 90vh;
  margin:0 auto;
  -webkit-box-shadow: 0 5px 15px rgba(0,0,0,.5);
  box-shadow: 0 5px 15px rgba(0,0,0,.5);
}

#how-vid-modal .modal-body .btn-close {
  z-index:99999;
  position:absolute; top:-15px; right:-15px;
  color:#ffffff; background:#000000;
  border:3px solid #ffffff; border-radius:50%;
  font-size:24px; line-height:1em; vertical-align:middle;
  height:1.625em; width:1.625em;
  padding:0; margin:0;
  outline:0;
}

#how-vid-modal .modal-body .btn-close > i {
  margin-top:-0.25em
}

#how-vid-modal .modal-body a.right.carousel-control { right: -80px; }
#how-vid-modal .modal-body a.left.carousel-control { left: -80px; }

.modal-backdrop.in {
  filter: alpha(opacity=90);
  opacity: 0.9;
}

@media screen and (max-width:1199px) {

}
@media screen and (max-width:991px) {
	section#how-process .col-md-6 h1 {
		text-align:center;
	}
	section#how-process .col-md-6 .how-process-content {
		padding:0;
	}
	section#how-process .col-md-6 .how-process-title {
		padding:0;
	}
	section#how-process .col-md-6.title-container {
		padding-bottom: 1px;
    	padding-top: 40px;
	}

}

@media screen and (max-width:767px) {
	section#how-vid {
    	padding: 50px 0;
	}
	.how-callout {
    	padding: 20px;
	}
	.how-callout.top h2 {
		line-height:.9em;
		margin:0;
	}
	.how-callout.top .how-btn {
    	display: table-cell;
    	display: block;
    	margin: 15px auto;
    	text-align: center;
    	padding: 0;
	}
	.how-callout.top .how-callout-text {
    	margin: auto;
    	display:block;
	}
	#how-ingredients .how-ingredients-image {
		height:200px!important;
	}
	#how-ingredients .how-ingredients-content {
    	padding: 15px 20px 30px;
	}
	section#how-process .col-md-6 h1 {font-size:50px;}
	.process-container::after {left:45.5%;}
	.how-callout.bottom {
    	padding: 40px;
	}
}

/* Giving Back
------------------------------------ */
.secondary-intro {
	background-size:cover;
	background-repeat:no-repeat;
	background-position:center;
	color:#fff;
	padding:60px 0;
}
.secondary-intro h3 {
	font-family: 'Clear Sans', sans-serif;
}
#page_about_giving-back .secondary-intro {
	background-image:url(/assets/images/background-header-giving-back2.jpg);
	background-size:cover;
}
.giving-back-content {padding:20px;}
section.giving-back-content.main h2 {
	color:#439dac;
}
.giving-back-content p {}
.giving-back-donation {
	background:#84c3ce;
	padding:20px 0 40px;
	text-align:center;
}
.giving-back-donation h1 {color:#e3e3e3; font-size:60px; margin-bottom:30px;}
.giving-back-donation a {
    background: #e3e3e3;
    text-transform: uppercase;
    padding: 7px 15px;
    text-decoration: none;
    font-weight: 500;
    color: #327580;
    margin: 10px auto;
    display: inline-block;
    font-size: 13px;
}
.giving-back-donation a:hover {
	color:#7FC3CF;
}

/* Green Brewing
------------------------------------ */
#page_about_green-brewing .secondary-intro {
	background-image:url(https://placeholdit.imgix.net/~text?txtsize=148&bg=4f3065&txtclr=341949&txt=3000%C3%97590&w=3000&h=590);
}
.green-brewing-content {padding:20px 0;}


/* FAQs
------------------------------------ */
#page_about_faq .secondary-intro {
	background-image:url(https://placeholdit.imgix.net/~text?txtsize=148&bg=4f3065&txtclr=341949&txt=3000%C3%97590&w=3000&h=590);
}
.faqs-content {padding:20px 0;}

@media screen and (max-width:767px) {
	.secondary-intro {padding:20px 0;}
}

/* VISIT - Welcome
------------------------------------ */

body#page_visit .page-header,
body#page_visit_tours .page-header,
body#page_visit_tap-room .page-header,
body#page_visit_private-events .page-header,
.page-header.visit-header {
	min-height:0;
	padding:0;
}
.page-header.visit-header h1.center-vertical {
	padding:0; margin:0;
}
section.page-header.visit-header p {
		color:#fff;
	}
body#page_visit .page-header h1 {
	margin:auto;
	font-size:72px;
	line-height:1em;
	padding:36px 0;
	width:auto;
}
@media screen and (max-width:767px) {
	body#page_visit .page-header {
		min-height:0;
	}
	body#page_visit .page-header h1 {
		width:100%;
		margin:auto;
		font-size:48px;
		line-height:1em;
	}
}
section.page-header.visit-header h1 {
	text-align: center;
    width: 100%;
    margin: 20px auto;
	
}
.visit-brewery-info {
	color:#fff;
	padding: 20px 30px;
	background:rgba(0,0,0,0.5);
}
.visit-brewery-info h3 {
	color:#b98e0d;
	margin-top: 0;
  margin-bottom: 0px;
	margin-left:-10px;
}
.visit-header.page-header .visit-brewery-info {
	font-size:13px;
	width:auto;
	margin-left:10px;
	margin-right:-15px;
}

.visit-header.page-header .visit-brewery-info a{ color:#FFF;}
	

section#welcome-callouts {
	padding:20px 0;
	box-shadow: 0px 0px 13px 8px rgba(0,0,0,0.5);
	z-index: 1;
	background: #eeeeee url(../images/background-noisy.png) center top repeat;
    background-size: 300px;
}
section#welcome-callouts .welcome-callout {
	border-right:2px solid #522C6F;
	text-align:center;
	padding:10px 80px;
}
section#welcome-callouts .welcome-callout:nth-of-type(3) {
	border-right:none;
}
section#welcome-callouts .welcome-callout h2 {
	color: #512d6d;
}

section#welcome-ig { background:#F9BF00;}
section#welcome-ig .ig-intro {
    text-align: center;
    padding: 20px 0;
    color: #665d3e;
    width: 655px;
    margin: auto;
}
section#welcome-ig .ig-intro i {
	margin-right:5px;
}
section#welcome-ig .btn-more {
	text-align: center;
    margin: auto;
    display: block;
}
section#welcome-find-us .map-wrapper #map {
	height: 100%;
    width: 100%;
    float: right;
}
section#welcome-find-us .map-wrapper {
	position:relative;
}
section#welcome-find-us .map-wrapper .map-sidebar {
    width: 320px;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 100;
    background: #4d385b;
    padding: 0px 50px;
}
section#welcome-find-us .map-wrapper .map-sidebar h1 {color:#fff; padding-top:20px; }
section#welcome-find-us .map-wrapper .map-sidebar p {width:100%; color:#fff;}
section#welcome-find-us .map-wrapper .map-sidebar .find-us-desc { padding-bottom:20px; }
section#welcome-find-us .map-wrapper .map-sidebar .find-us-desc p {color:#c1a9f2; }
section#welcome-find-us .map-wrapper .map-sidebar a{ color:#FFF;}

section#welcome-brew-pub {
	background-image:url(/assets/images/visit-background-brew-pub.jpg);
	background-repeat:no-repeat;
	background-size:cover;
	padding:80px 0;
	text-align:center;
	margin-bottom:7px;
}
section#welcome-brew-pub .brew-pub-content {
	width:700px;
	margin:auto;
}
section#welcome-brew-pub .brew-pub-content h1 {
	color:#FBBF00;
	font-family: 'Clear Sans', sans-serif;
	text-transform: uppercase;
	font-weight:700;
}
section#welcome-brew-pub .brew-pub-content p {
	text-align:left;
	color:#fff;
}
.visit-mobile-nav {display:none;}
.about-mobile-nav {display:none;}
.visit-mobile-content  {display:none;  background: #eeeeee url(../images/background-noisy.png) center top repeat; background-size: 300px;}
.mobile-tap-room-image {
	width:100%;
	box-sizing:border-box;
	float:left;
	padding:5px 5px 10px 10px;
}
.visit-mobile-content .tour-hour-info {
	padding:15px;
}
.visit-mobile-content .tap-room-info {
	    /*border-bottom: 1px solid #000;*/
}
.mobile-tap-room-image img {
	width:100%;
}
.mobile-tap-room-text {
	width:55%;
	box-sizing:border-box;
	float:left;
	padding:5px 5px 5px 10px;
}
.visit-mobile-content h3 {
	margin-top:0;
}
.visit-mobile-content .guided-tour-hours {
}
.visit-mobile-content .self-guided-tour-hours {
}

section.page-header.visit-header a {
    color: #ffc300;
}
@media screen and (min-width:1200px) {
	.page-header.visit-header .bordered-image {
	float:right;
	margin-right:40px;
	margin-top:40px;
	position:relative;
	}
	.page-header.visit-header .bordered-image .img-1 {
		-ms-transform: rotate(-12deg);
    	-webkit-transform: rotate(-12deg);
    	transform: rotate(-12deg);
		width: 260px;
	}
	.page-header.visit-header .bordered-image .img-2 {
		-ms-transform: rotate(12deg);
    	-webkit-transform: rotate(12deg);
    	transform: rotate(12deg);
		width: 200px;
		position: absolute;
    	top: 140px;
    	left: 41px;
	}
	body#page_visit_tap-room .page-header.visit-header .bordered-image,
	body#page_visit_private-events .page-header.visit-header .bordered-image,
	body#page_visit_tours .page-header.visit-header .bordered-image {
		margin-left:-105px;
	}
	.page-header.visit-header .bordered-image img {
		border: 6px solid #fff;
	}
}
@media screen and (max-width:1199px) {
	.page-header.visit-header h1 {
		width: 49%;
    	margin: 0 0 0 0px;
    	font-size: 67px;
    	text-align: left;
	}
	.page-header.visit-header .header-content p {
		text-align:left;
		margin:0;
	}
	.page-header.visit-header .bordered-image {
		display:none;
	}

	section.page-header.visit-header h1 {
		margin-top:40px;
	}
}
@media screen and (max-width:991px) {
	.page-header.visit-header h1 {
		width: 69%;
    	margin: 0px 0 0 -10px;
    	font-size: 61px;
    	text-align: left;
	}

	section#welcome-callouts .welcome-callout {
		padding-right:40px;
		padding-left:40px;
	}
	section.page-header.visit-header h1 {
		margin-top:20px;
	}
	
}
@media screen and (max-width:767px) {
	section#welcome-brew-pub {
		padding:0;
		margin-bottom:5px;
	}
	section#welcome-ig .ig-intro {
		width:100%;
		padding:20px;
	}
	.page-header.visit-header h1 {
		text-align:center;
		margin:auto;
		font-size: 50px;
	}
	.page-header.visit-header {
		min-height:inherit;
	}
	section.page-header.visit-header h1 {
       	text-align:center;
		width:auto;
	}

	section#welcome-callouts {padding-top:0;}
	section#welcome-callouts .welcome-callout {
		border-top:2px solid #522C6F;
		padding:40px;
		border-right:0;
	}
	section#welcome-callouts .welcome-callout:first-of-type {
		border-top:none;
		border-right:none;
	}

	.mobile-tap-room-image {
		float:right;
	}
}

/* VISIT - Tours
------------------------------------ */
.visit-header.page-header .header-content p {color:#fff; width:700px; margin:auto;}
section#tours-guided {
	background:#F9BF00;
	padding:20px;
}
.tour-info-box {
	background:#fff;
	margin-top:20px;
	position:relative;
}
.tour-info-box:first-of-type {
	margin-top:0;
}
.tour-info-box:after {
	clear:both;
}
.tour-info-box .tour-info-left {
	width:50%;
	float:left;
	box-sizing:border-box;
	padding:0px 30px;
	background:#fff;
}
.tour-info-box .tour-info-right {
	width:50%;
	float:left;
	box-sizing:border-box;
	background:#fff;
}
.tour-info-box .tour-info-text {
	border-right:#333333 1px solid;
	padding: 0 40px;

}
.tour-info-hours {
	width:50%;
	float:left;
	box-sizing:border-box;
	padding-top:60px;
	padding-left:20px;
}
.tour-info-img {
	width:50%;
	float:left;
	box-sizing:border-box;
	position:relative;
}
.tour-info-img img {
	width:100%;
}
.btn.btn-primary.visit-btn {
	background:#F9BF00;
	color:#522C6F;
}
.btn.btn-primary.visit-btn:hover {
	color:#F9BF00;
	background:#522C6F;
}

section#tour-virtual {
	background: #363636;
    padding: 10px 0 0px;
    text-align: center;
}
section#tour-virtual h2 {
	color:#AD95DF;
	font-size:50px;
}
.owl-gallery-wrapper .gallery-nav-next {
    position: absolute;
    font-size: 60px;
    color: #FFF;
    text-shadow: 0 0 15px #000;
    width: 30px;
    text-align: center;
    right: 10px;
    top: 45%;
    z-index: 5;
    margin-top: -30px;
    cursor: pointer;
}
.owl-gallery-wrapper .gallery-nav-prev {
    position: absolute;
    font-size: 60px;
    color: #FFF;
    text-shadow: 0 0 15px #000;
    width: 30px;
    text-align: center;
    left: 10px;
    top: 45%;
    z-index: 5;
    margin-top: -30px;
    cursor: pointer;
}
section#tour-gallery {padding: 5px 0 10px;}
body#page_visit_tours section#tour-gallery {background:#363636;}

.visit-brewery-info .tour-hour-info {
	border-top:1px solid #ffffff;
	margin-top:10px;
	padding-top:10px;
}

@media screen and (max-width:1199px){
	.visit-header.page-header .header-content p {
		margin:10px 0;
	}
}
@media screen and (max-width:991px){
	.tour-info-img {
		display:none;
	}
	.tour-info-hours {
		width: 100%;
    	padding-top: 0;
    	padding-left: 70px;
    	padding-bottom: 40px;
	}
	.tour-info-box .tour-info-left, .tour-info-box .tour-info-right {
		width:100%;
	}
	.tour-info-box .tour-info-text {
		border-right:none;
	}
	.tour-info-box .tour-info-left {
		padding-bottom:10px;
	}
	
	.visit-brewery-info .tour-hour-info {
		border: 0;
		margin: 0;
		padding: 0;
	}
}
@media screen and (max-width:767px){
	.tour-info-box .tour-info-left {
		padding: 10px 0px;
	}
	.tour-info-hours {
    	padding-left: 20px;
    	padding-right: 20px;
	}
	.visit-header.page-header .header-content p {
		width:auto;
	}
	.visit-header .btn.btn-primary.visit-btn {
		text-align: center;
    	margin: auto;
    	display: block;
	}
	.btn.btn-primary.visit-btn {
		color:#F9BF00;
		background:#522C6F;
	}
	.btn.btn-primary.visit-btn:hover {
		background:#F9BF00;
		color:#522C6F;
	}
	.tour-info-box .tour-info-text {
		padding: 0 20px;
	}

}

/* VISIT - FAQS
------------------------------------ */
section#visit-faq {}
.visit-faq-sidebar {
	background:#361e49;
	color:#fff;
	padding:0;
}
section.main .visit-faq-sidebar hr {
	margin:30px 0;
}
.visit-faq-content {
	padding:40px 120px 20px;
}
.sidebar-ig {
	background:#231330;
	padding:40px 50px;
	margin-top: 40px;
}
section.main .sidebar-ig h2 {
	color:#F9BF00;
	text-align:center;
	margin-top:0;
	margin-bottom: 15px;
}
.sidebar-info {
	padding: 0 50px;
}
section.main .sidebar-info h2 {
	color:#AD95DF;
}
.a5b5e4 {margin:auto;}
@media screen and (min-width:992px){
	.visit-faq-content {
		margin:0;
	}
}

@media screen and (max-width:1199px){
	.sidebar-info {
 	   padding: 0 30px;
	}
}
@media screen and (max-width:767px){
	.visit-faq-content {
		padding: 10px 40px 20px;
	}

}

/* VISIT - Tap Room
------------------------------------ */
section#visit-award {
	text-align:center;
	padding: 40px 0;
}
.trip-advisor-award {
	width:200px;
	margin-right:10px;
	display:inline-block;
}
.award-text {
	display: inline-block;
    width: 450px;
}
section.main .award-text h3 {
	font-family: 'Clear Sans', sans-serif;
	color:#FBBF00;
	text-transform:uppercase;
	margin-bottom:3px;
	font-size: 20px;
}
section.main .award-text h2 {
	margin-top:0;
}
.award-img {
	display: inline-block;
    margin-right: 20px;
}
body#page_visit_tap-room section#tour-gallery {background:#2c183c;}

body#page_visit_private-events section#tour-gallery {background:#2c183c;}
#on-tap .menu-nav{ display:none;}
@media screen and (max-width:767px) {
	.award-img, .trip-advisor-award {margin:0;}
	.award-text {width:initial;}
}

/* CONTACT
------------------------------------ */
section#contact-form {
	padding:20px 0 40px;
	background-image:url(/assets/images/background-contact.jpg);
	background-repeat:no-repeat;
	background-size:cover;
}
section#contact-form h1 {
	font-size: 80px;
    color: #f6be00;
    margin: 0 0 20px;
    padding: 0;
	text-align:center;
}
section#contact-form .contact-side {
	padding-right:40px;
}
section#contact-form .contact-main {
	    padding: 0 30px;
		border-left:2px solid #fff;
}
section#contact-form .corp-contact {
	color:#fff;
	margin-bottom:40px;
}
section#contact-form .corp-contact p strong {
	color:#ad96dc;
}
section#contact-form .brew-contact {
	background:#F8BA2B;
	color:#502C6C;
	padding:20px 40px 40px;
}
section#contact-form .brew-contact img {
	width: 100%;
    margin-bottom: 20px;
}
section#contact-form .contact-side h3, section#contact-form .contact-main h3 {
	color:#FCBB00;
	font-family: 'Clear Sans', sans-serif;
}
section#contact-form .brew-contact h3 {
	color:#502C6C;
	font-family: 'Clear Sans', sans-serif;
}
section#contact-form .contact-main h3 {
	padding-left:10px;
}
section#contact-form .contact-main .btn {
	margin-left:10px;
}
.form-field {
	float:left;
	margin-bottom:15px;
	padding: 0 10px;
}
.form-field.select {
	height:62px;
}
.form-field.third {
	width:33.333333%;
}
.form-field.half {
	width:50%;
}
.form-field.full {
	width:100%;
}
.form-field input {
	width:100%;
	height:37px;
	background: #eee;
}
.form-field input[type="text"], .form-field textarea {
	padding-left:10px;
}
.form-field select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    display: block;
    height: 37px;
    border-radius: 0;
    border: none;
    background: #eee;
    padding-left: 10px;
    width: 100%;
    position: relative;
    top: -37px;
}
.form-field .select-arrow {
	    background-image: url(/assets/images/form-arrow.jpg);
    background-repeat: no-repeat;
    background-position: right top;
    height: 37px;
    width: 100%;
    position: relative;
    z-index: 2;
    pointer-events: none;
}
.form-field select::-ms-expand { /* for IE 11 */
    display: none;
}
.form-field input[type="radio"] {
	width: initial;
    margin-left: 0px;
    position: initial;
    height: initial;
}
.form-field label.radio-label {
	padding-right: 20px;
    padding-left: 7px;
}
.form-field textarea {width:100%;}
.form-field label {
	color:#fff;
}
section#donation-request-form .form-box {
	background:#fff;
	padding: 30px 80px;
}
section#donation-request-form.main {padding-top:0;}
section#donation-request-form label {color:#666;}
section#donation-request-form input,
section#donation-request-form textarea {
	background: #eee;
    border: none;
	padding-left:10px;
}
section#donation-request-form input
section#donation-request-form textarea {

}
section#donation-request-form input[type="file"] {
	background:none;
	padding-left:0;
	margin-right:10px;
	height:auto;
}
section#donation-request-form input[type="submit"] {
	background:#522C6F;
}
section#donation-request-form input[type="checkbox"] {
	height:initial;
	width:initial;
	margin-right:10px;
}
section#donation-request-form h3 {
	font-family: 'Clear Sans', sans-serif;
	padding-left:10px;
	margin-top:30px;
	margin-bottom: 15px;
}
section#donation-request-form .grp-contact-info, section#donation-request-form .grp-organization-info, section#donation-request-form .grp-event-info {
	padding-bottom: 30px;
    border-bottom: 2px solid #cacaca;
}
.form-submit {
	margin: 30px auto;
    display: block;
	padding:0 15px;
}
.content-box {
    background: #fff;
    padding: 10px 40px 30px;
}
@media screen and (max-width:767px) {
	.form-field.half, .form-field.full, .form-field.third {
		width:100%;
	}
	section#donation-request-form .form-box {
		padding: 30px 20px;
	}
	section#contact-form .contact-main {
		border:none;
	}
	section#contact-form .contact-side {
		padding:40px;
	}
	section#contact-form h1 {
		font-size:50px;
	}
}



/*  Homepage Video  */
.promo {background:#000;}
.promo .carousel-control {
	height: 100px;
    top: 50%;
    margin-top: -50px;
}
.item.video-slide .fitvid {
	display:none;
	margin-top:3%;
}
.brew-krewe-logo > img {
	-webkit-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
}


/* Drizly Button **/
.drizly-button{
  	transition: background-image .5s, right .5s;
	background-image: url(/assets/images/drizly-bg.png);
	background-size: cover;
	background-position: left center;
	position: absolute;
	bottom: -100px;
	height: 75px;
	right: -15px;
	padding: 5px 25px 5px 15px;
	font-family: 'Clear Sans', sans-serif;
	color: #FFF;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
}
.drizly-button img{
	width: 60px;
	max-width:100%;
}
.drizly-button:hover{
	background-image: url(/assets/images/drizly-bg-hover.png);
	right: 0px;
}

@media screen and (min-width:768px) {
.drizly-button b{
	display: block;
}
}
@media screen and (max-width:767px) {
	.drizly-button{
		    background-image: url(/assets/images/drizly-bg-mobile.png);
    background-position: right center;
    position: absolute;
    top: 3px;
    height: 36px;
    left: 0px;
    right: auto;
    width: 147px;
    padding: 8px 10px 8px 8px;
	}
	.drizly-button:hover{
		background-image: url(/assets/images/drizly-bg-mobile.png);
		right: auto;
	}
	.drizly-button img{
		width: 38px;
		max-width: 100%;
		float: left;
		margin-top: -5px;
	}
}